name = "Genesect"
kind = "pokemon"
type = "basic"
hp = 110
element = "[M]"
ability = { name = "Inhibidor AS", effect = "Si este Pokémon tiene una Herramienta Pokémon unida, tu rival no puede jugar ninguna carta de AS TÁCTICO de su mano." }
attacks = [{ cost = "[M][C][C]", name = "Explosión Magnética", damage = 100 }]
weakness = "[F]×2"
resistance = "[G]-30"
retreat = "[C]"
